Support » Plugin: Premmerce Redirect Manager » Fatal Error

  • Resolved Adrián de Grafreak

    (@adriandegrafreak)


    Hi!

    Since the last update, I’ve been getting this error.
    It seems that the file autoload.php is not included in the package.

    Fatal error: require_once(): Failed opening required ‘/wp-content/plugins/premmerce-redirect-manager/vendor/autoload.php’ (include_path=’.:/opt/alt/php74/usr/share/pear’) in /wp-content/plugins/premmerce-redirect-manager/premmerce-redirect.php on line 28

    Thanks!
    Cheers,

    Adrián

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.